package ckg.prototype.closet.ContentManagement;

/**
 * Any supporter of this interface can be matched together
 * @author AssKoala
 *
 */
public interface Matchable {
	float getMatchPercentage(Matchable other);
	boolean Matches(Matchable other);
}
